| Boost.Hana 1.7.1 Your standard library for metaprogramming |

Namespaces
adjust_if.hpp File Reference

Defines `boost::hana::adjust_if`. More...

## Namespaces
| boost::hana
| Namespace containing everything in the library.

## Detailed Description

Defines `boost::hana::adjust_if`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)